ServerEvents.recipes(event => {
	event.remove({output: 'createaddition:barbed_wire'})
	event.remove({output: 'createaddition:electrum_amulet'})
	event.remove({output: 'createaddition:alternator'})
	event.remove({output: 'createaddition:copper_wire'})
	event.remove({output: 'createaddition:diamond_grit'})
	event.shaped(
  Item.of('createaddition:electrum_amulet', 1), // arg 1: output
  [
    ' DC',
    'BBD', // arg 2: the shape (array of strings)
    'AB '
  ],
  {
	A: 'v_borne:pendant',
    B: '#forge:ingots/electrum',
	C: '#forge:wires/gold',
	D: '#forge:wires/electrum'
  })
	event.shaped(
  Item.of('createaddition:barbed_wire', 2), // arg 1: output
  [
    ' A ',
    'ABA', // arg 2: the shape (array of strings)
    ' A '
  ],
  {
    A: '#forge:wires/iron',
    B: 'minecraft:iron_nugget',
  })
	event.recipes.create.mechanical_crafting('v_borne:pendant', [
    'CBC',
	'BAB',
    'CBC'
  ], {
	A: 'minecraft:emerald',
	B: 'minecraft:gold_nugget',
	C: '#forge:ingots/electrum'
  })
})